Bug 3437 - Релиз 0.9.2
: Релиз 0.9.2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sim)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-07 13:25 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-07 13:25:08
Сабж
------- Comment #1 From 2004-01-08 17:03:49 -------
Уже собираю, но не релиз, а версию из cvs (ибо в релизном баги...) 
------- Comment #2 From 2004-02-09 20:18:01 -------
Reopen.

Where?
------- Comment #3 From 2004-03-19 12:47:36 -------
Fixed in 0.9.3-alt2
------- Comment #4 From 2005-04-20 22:21:20 -------
Баги типа "новый релиз" похоже надо так и называть и переоткрывать при 
необходимости.